@font-face {
    font-family: 'marioMaker';
    src: url('./fonts/super_mario_maker-webfont.woff2') format('woff2'),
           url('./fonts/super_mario_maker-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
	background: url('../img/bg.gif')  repeat;
	color:#bfbfbf;
    font-family: marioMaker;
}

a, a:active, a:focus, a:visited{
	text-decoration:none;
	color:orange;
}

a:hover{
	color:yellow;
}

img.sshot{
	border:solid 2px yellow;
	border-radius:5px;
}

.levelImg{
	position:relative;
	top:0px;
	height:125px;
	border:2px solid orange;
	border-radius:10px
}

.fpButton {
	height:30px;
	border-radius:2px;
	background-color:rgba(0,0,0,0.5);
	border:solid 2px #ff6600;
	color:#fff;
    font-family: 'marioMaker';
	font-size:15px;
	font-weight:bold;
	outline:none;
}

	#rotationMsg{
		display:none;
	}

#wrapper{
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	top:10px;
	bottom:10px;
	width:80%;
	border:2px solid orange;
	border-radius:10px;
	background-color:rgba(0,0,0,0.5);
}

#contentWrapper{
	position:absolute;
	top:0px;
	width:96%;
	height:auto;
	left:20px;
	right:20px;
}

#navigation{
	position:absolute;
	top:100px;
	width:25%;
	left:10px;
	height:auto;
	border:2px solid orange;
	border-radius:10px;
	background-color:rgba(0,0,0,0.5);
}

#navigationMobile{
	display:none;
	z-index:-100;
}

#content{
	position:absolute;
	top:100px;
	width:68%;
	left:30%;
	bottom:45px;
	border:2px solid orange;
	border-radius:10px;
	background-color:rgba(0,0,0,0.5);
}

#showContent{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:none;
	border-radius:10px;
}

.navQuestionbox{
	position:relative;
	top:4px;
}

p.navMenu{
	position:relative;
	left:30px;
	line-height:1.5px;
	font-size:1.5em;
    font-family: marioMaker;
}

.queueRow:nth-child(even){
	color:gold;  
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}
	
.queueRow:nth-child(odd){
	color:#ffeb99;  
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.emptySlot{
  text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

#footer{
	position:absolute;
	bottom:-22px;
	left:0px;
	width:100%;
	height:auto;
	line-height:22px;
}